Subject: bug#69241: Fixed patch issues

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 Mar 2024 05:27:48 +0200

> From: Daniel Pettersson <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 11 Mar 2024 20:39:18 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Write access to the repository is a separate decision.  We usually
> > make it after observing your patches and review comments to them over
> > some period, to make sure you are on top of our conventions and
> > procedures.  So no need to wait for that or see it as a prerequisite
> > for your development and maintenance work.
> 
> That makes sense, actually I appreciate the hand holding :) Is there any
> thing more that you need from me regarding the original issue?  I feel
> like I have a decent enough understanding of Jsonrpc so I am happy to be
> noted as an maintainer contact in admin/MAINTAINERS.

I have all the information I need, and will make the change soon.

> Also I am a bit bad at reading tones in email form.  I am sorry if I
> made any faux pas in this thread.

You didn't, no worries.

> Re attaching the patch as to not get it confused with the first patch sent.

Thanks, will install soon.